Subject: Retrogaming Times

From: Bryan Roppolo Boulder <[email-masked]>
Date: Wed, 5 Dec 2012 19:36:32 -0500

Just wanted to let you all know two things:

I have put up the Christmas issue of Retrogaming Times Montly at
http://www.retrogamingtimes.com/magazine/?issue=103
<http://www.retrogamingtimes.com/magazine/?issue=103&page=frontcover&theme=c
hristmas> &page=frontcover&theme=christmas

Check it out when you have the time. If anyone is interested in doing a TI
column that would be great. I know Owen and others have written some things
in the past. Also, I have opened up the Retrogaming Times Forums at
http://retrogamingtimes.com/forum/YaBB.pl. Feel free to check them out and
talk TI if you like J Just wanted to spread the word in case there were some
Tiers interested in hoping over there. If interest got high enough, I could
make boards for the TI and other computer as well. Have fun and hopefully
I'll see some of you over there!

Sincerely,

Bryan Roppolo